@charset "utf-8";

/* CSS Document */

@font-face{font-family:italian-plate-no2-extrabold;src:url(https://cdn-umbroglobal-assets.azureedge.net/fonts/italian-plate-no2-extrabold.woff2?6e276ad9a6f88bec17dca073ea8a8ece) format("woff2"),url(https://cdn-umbroglobal-assets.azureedge.net/fonts/italian-plate-no2-extrabold.woff?72fff84ff02e50475c16ab51cba8bd35) format("woff");font-weight:400;font-style:normal;font-display:swap}


.kids_category a {
  color: #000;
  text-decoration: none;
}

.kids_category {
  font-size: 10px;
  font-family: 'Noto Sans JP', sans-serif;
}

.kids_category img{
  vertical-align: bottom;
}

.spbr{
    display:none;
}

.slick-initialized .slick-slide{
  margin: 0 5px !important;
}

.tokuten-banner{
  position: fixed;
  bottom: -5px;
	width:100%;
  text-align: center;
}

.tokuten-banner img{
  border:1px solid #fff;
  width: 100%;
}




/* 注目特集・商品エリア */
.topic-item{
	width:90%;
	margin:0 auto;
	max-width:1200px;
	padding:0 0 80px;
}

.topic-item_txt {
	padding:30px 0 0;
	line-height: 1.8;
  text-align: center;
}

.topic-item_detaillist{
    margin: 55px auto 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 90%;
	max-width:1030px;
	align-items: center;
}

/* .topic-item_detaillist:nth-child(even){
flex-direction:row-reverse;
} */

.topic-item_detail-goodslist{
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.topic-item_detail-goodslist2{
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	width:70%;
}

.topic-item_detail-goodslist3{
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.topic-item_detail-txtarea{
    width:60%;
    line-height: 1.7;
}

.topic-item_detail-imgarea{
    width:38%;
}

.topic-item_detail-sub{
    font-size:21px;
	color:#fff;
	margin-bottom:10px;
	font-weight:bold;
}

.topic-item_detail-txt{
    font-size:14px;
	color:#eee;
}


.topic-item_detail-goods{
	width:20%;
	margin:30px auto 0;
}

.topic-item_detail-goods a{
	/* color:#fff; */
	font-size:12px;
}

.topic-item_detail-goods a img{
	border-radius:10px;
	margin-bottom:10px;
}


.topic-item_detail-goods2{
	width:40%;
	margin:30px auto 0;
}

.topic-item_detail-goods2 a{
	/* color:#fff; */
	font-size:12px;
}

.topic-item_detail-goods2 a img{
	border-radius:10px;
	margin-bottom:10px;
}


.topic-item_detail-goods3{
	width:14%;
	margin:30px auto 0;
}

.topic-item_detail-goods3 a{
	color:#fff;
	font-size:12px;
}

.topic-item_detail-goods3 a img{
	border-radius:10px;
	margin-bottom:10px;
}




.topic-item_detail-img{
	text-align:center;
}

.topic-item_detail-img img{
	border-radius:20px;
	margin:0 auto;
}

.topic .ranking_all_btn{
	background-color: #fff;
    border: 1px solid #fff;
    color: #2d4c9c;
}

.topic .ranking_all_btn::before{
	border-left: 6px solid #2d4c9c;
}

.topic .ranking_all_btn:hover{
	background-color: #2d4c9c;
    border: 1px solid #fff;
    color: #fff !important;
}

.topic .ranking_all_btn:hover::before {
  border-left: 5px solid #2d4c9c;
}

.linkbtn-col2 {
  display: flex;
  justify-content: space-between;
  width: 80%;
  max-width: 650px;
  margin: auto;
}


@media screen and (max-width:1024px) {
  .kids_category {
    font-size: 9px;
    overflow: hidden;
    font-family: 'Noto Sans JP', sans-serif;
  }
    
.spbr{
    display:block;
}
}



/* はじめてコーナー */
#first-time{
  background-color: #fff;
}

#first-time .topic-item_link{
  max-width: 600px;
  margin: auto;
  padding: 10px;
}

#first-time .topic-item_link p{
  font-size: 16px;
  margin: 15px 0;
}

#first-time .topic-item_link a{
  border-bottom: solid 1px #121212;
}

#first-time .topic-item_link a:hover{
  opacity: 0.6;
}

#first-time .topic-item_detail-sub{
  color: #121212;
}

#first-time .topic-item_detail-sub .number{
font-family: "italian-plate-no2-extrabold";
font-weight: normal;
font-size: 41px;
letter-spacing: -2px;
color: #f3e52a;
}

.topic-item_detail-txt{
  color: #121212;
}

#first-time a img:hover{
  opacity: 0.8;
}


/*****nav*****/

.global-navi {
  background: #fff;
  width: 100%;
  padding: 15px 0;
  z-index: 99;
}

.navi-wp {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  position: relative;
  justify-content: space-between;
}

.logo {
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  font-size: 2em;
  letter-spacing: 0.04em;
  padding: 5px 0;
}

.logo span {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 0.6em;
  font-weight: 500;
}

.global_nav .gnav_button {
  position: relative;
  width: auto;
}

.global_nav .gnav_button a {
  position: relative;
  display: block;
  padding: 5px 15px;
}

.global_nav .pull_down_nav .gnav_button a span {
  position: absolute;
  display: block;
  width: 13px;
  height: 13px;
  right: -5px;
  top: 50%;
  transform: translateY(-50%);
  border: 1px solid #2d4c9c;
  border-radius: 50%;
}

.global_nav .pull_down_nav .gnav_button a span:before {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 7px;
  height: 1px;
  background-color: #2d4c9c;
  transition: .2s;
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
}

.global_nav .pull_down_nav:hover>.gnav_button a span:before {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 7px;
  height: 1px;
  background-color: #2d4c9c;
  transition: .2s;
  transform: rotate(0);
  -webkit-transform: rotate(0);
}

.global_nav .pull_down_nav .gnav_button a span:after {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 7px;
  height: 1px;
  background-color: #2d4c9c;
  transition: .3s;
}

.kids_category a.header_txt-bold {
  color: #2d4c9c;
  font-weight: bold;
  font-size: 1.5em;
}

.global_nav .gnav_button .round_btn {
  display: block;
  margin: 0 5px;
  border-radius: 25px;
  border: 1px solid #2d4c9c;
  position: relative;
  font-weight: 500;
  padding: 5px 20px 7px;
  line-height: 1;
}

.global_nav .gnav_button .round_btn::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 5px;
  transform: translateY(-50%);
  border: 4px solid transparent;
  border-left: 4px solid #2d4c9c;
}

.global_nav .gnav_button .round_btn:hover {
  color: #fff;
  background-color: #2d4c9c;
}

.global_nav .gnav_button .round_btn:hover::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 2px;
  transform: translateY(-50%);
  border: 4px solid transparent;
  border-left: 4px solid #fff;
}

.global-navi.m_fixed {
  left: 0;
  position: fixed;
  top: 0;
}

.global_nav {
  display: flex;
  justify-content: space-between;
}

.global_nav .pull_down_nav:hover .gnav_wrapper {
  max-height: 9999px;
  opacity: 1;
}

.global_nav .gnav_wrapper {
  border-top: 3px solid #2d4c9c;
  margin: 0px auto;
  opacity: 0;
  max-height: 0;
  overflow: hidden;
  position: absolute;
  width: 96%;
  top: 48px;
  left: 2%;
  background-color: rgb(255, 255, 255, 0.95);
  transition: 0.5s;
}

.global_nav .gnav_inner {
  display: flex;
  justify-content: flex-start;
  padding: 0;
  margin: 0 auto;
}

@keyframes fade-in {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
  }
  100% {
    display: block;
    opacity: 1;
  }
}

.global_nav .gnav_wrapper.active {
  display: block;
  background: #fff;
  opacity: 1;
}

.global_nav .gnav_inner>dl {
  width: 30%;
  margin: 10px 0;
  padding: 0 20px;
  color: #000;
  text-align: left;
}

.global_nav .gnav_inner>dl dd {
  font-size: 1.4em;
  margin: 10px 0;
}

.global_nav .gnav_inner>dl dd a {
  color: #2d4c9c;
  padding: 5px;
  display: block;
}

.global_nav .gnav_inner>dl dd a:hover {
  color: #fff;
  padding: 5px;
  background-color: #2d4c9c;
}

.global_nav .gnav_inner>.spnav-ap_tit {
  width: 19%;
}

.kids_category a.sp_link {
  display: none;
}

.kids_category a.pc_link {
  display: block;
}

.pull_down_nav {
  z-index: 99;
  margin-right: 20px;
}



@media screen and (max-width:1024px) {
.global_nav .gnav_button .round_btn {
    display: block;
    margin: 0px 7px;
    border-radius: 25px;
    border: 1px solid #2d4c9c;
    position: relative;
    font-weight: 500;
    padding: 5px 15px 7px;
    line-height: 1.2;
    align-items: center;
}
    .logo {
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    font-size: 2em;
    letter-spacing: 0.04em;
    padding: 3px 0;
    margin-left: 10px;
}
    
}

@media screen and (max-width:768px) {
  .global-navi {
    padding: 10px 0;
  }
  .logo {
    width: 35%;
    padding: 0 0 0 8px;
    margin-left: 0;
  }
  .logo span {
    display: block;
  }
  .global_nav {
    align-items: center;
  }
  .global_nav .gnav_wrapper {
    display: none;
  }
  .global_nav .pull_down_nav:hover .gnav_wrapper {
    max-height: 9999px;
    opacity: 1;
    display: none;
  }
  .global_nav .gnav_button a {
    padding: 5px 7px;
  }
  .global_nav .pull_down_nav .gnav_button a span {
    display: none;
  }
  .global_nav .gnav_button .round_btn {
    display: none;
  }
  .pull_down_nav {
    z-index: 1;
    margin-right: 0;
  }
  .kids_category a.sp_link {
    display: block;
  }
  .kids_category a.pc_link {
    display: none;
  }



/* 注目特集・商品エリア */
.topic-item_txt{
		    padding: 20px 0 13px 0;
    margin: 20px 20px 0 20px;
    line-height: 1.8;
    border: solid 0.5px #222;
}

.topic-item_detail-txtarea{
    width:100%;
    line-height: 1.7;
}

.topic-item_detail-imgarea{
    width:100%;
}


.topic-item_detaillist, .topic-item_detaillist:nth-child(even){
    margin: 35px auto 45px;
    /* flex-direction: column-reverse; */
}

.topic-item_detail-img img{
	width:90%;
}

.topic-item_detail-sub{
    font-size:16px;
	margin-top:15px;
}

.topic-item_detail-txt{
    font-size:12px;
}


.topic-item_detail-goodslist2{
	width:100%;
}

.topic-item_detail-goods{
	width:45%;
}

.topic-item_detail-goods2{
	width:45%;
}

.topic-item_detail-goods3{
	width:45%;
}


.topic-item{
	padding:0 0 60px;
}

.topic-item_detaillist .topic-item{
  padding-bottom: 0;
}

#first-item .topic-item{
  padding-bottom: 0;
}

#first-time .topic-item{
  width: 100%;
}
    
    
}

@media screen and (max-width:480px) {
  .topic_list ul li{
    height: 300px;
}
}

@media screen and (max-width:370px) {
    .logo {
    font-size: 1.8em;
}
}


/***slider*****/

.slider img {
  width: 100%;
  backface-visibility: hidden;
}

.slider {
  width: 100%;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #fff;
  z-index: 1;
}

.slider li {
  max-width: 720px;
  padding: 0 5px 10px;
  margin: 0;
}

.slider .slick-list {
  overflow: visible;
}

@media screen and (max-width:768px) {
  .slider li {
    max-width: 720px;
    padding: 0 0 5px;
    margin: 0;
  }
  .slick-dots {
    margin: 0 auto;
  }
  .slick-dots li {
    padding: 0 0 5px;
  }
  .slick-dotted.slick-slider {
    margin-bottom: 0;
  }
}


/*****トレンド*****/

.trend {
  background-color: #2d4c9c;
  color: #fff;
  padding: 20px 0;
}

.tab_trend_box {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}

.trend_txt {
  font-size: 1.6em;
  font-weight: bold;
  margin-bottom: 20px;
}

.trend_tit {
  color: #b9ff3c;
  font-family: 'Roboto', sans-serif;
}

#tab_box {
  display: flex;
  justify-content: space-between;
}

.tab_trend {
  width: calc(100%/3 - 20px);
  padding: 15px;
  border-right: solid 1px #788aba;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
}

.tab_trend:last-child {
  border-right: none;
}

.tab_trend_title {
  width: 20%;
  text-align: center;
  font-size: 1.6em;
}

.tab_trend_list {
  width: 75%;
  text-align: center;
  font-size: 1.3em;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.tab_trend_list a {
  color: #fff;
  margin: 5px 20px 5px 0;
}

.tab_trend_list a:hover {
  color: #b9ff3c;
}

#sp_tablist {
  display: none;
}

.sp_none{
  display: block;
}

@media screen and (max-width:768px) {
  .trend_txt {
    font-size: 2em;
    padding-left: 10px;
  }
  .trend_tit {
    font-size: 1em;
    display: block;
  }
  #tab_box {
    display: block;
  }
  #sp_tablist {
    display: block;
  }

  .sp_none{
    display: none;
  }
  
  #sp_tablist {
    display: flex;
    justify-content: space-between;
    margin: 60px auto 0;
    width: 94%;
}
  #sp_tablist li {
    width: 31.5%;
    text-align: center;
    border: solid 1px #fff;
    border-bottom: none;
    position: relative;
    border-radius: 8px 8px 0 0;
  }
  #sp_tablist li span {
    display: block;
    font-size: 1.6em;
    position: absolute;
    bottom:0;
    left:0;
    width:100%;
    height:30px;
    line-height:30px;
    border: solid 1px #fff;
    border-radius: 8px 8px 0 0;
    font-weight: bold;
    color: #fff;
  }
  #sp_tablist li span.current {
    color: #2d4c9c;
    width: 102%;
    height: 35px;
    line-height: 35px;
      background-color:#fff;
}
  
  .tab_trend_title {
    display: none;
  }
  .tab_trend {
    width: 100%;
    padding: 0;
    border-right: none;
  }
  .tab_trend_list {
    border-top: 1px solid #fff;
    width: 100%;
    padding: 0 5%;
    margin: 0 auto;
}
  .tab_trend_list a {
    color: #fff;
    margin: 20px 20px 0 0;
  }
}



/***section-共有***/
.kids_category section{
    width:100%;
    padding-top: 50px;
}

.sec_title{
    font-size:2.4em;
    font-weight:bold;
    text-align: center;
}

.sec_icon{
    margin-bottom:5px;
}

.kj_pickup .sec_title{
  margin-bottom:40px;
}

@media screen and (max-width:1024px){
 .kids_category section {
    width: 90%;
    margin: 0 auto;
    padding-top: 0px;
}
}

@media screen and (max-width:768px){
 .kids_category section {
    width:100%;
    margin:0;
    padding-top: 30px;
}

.kj_pickup .sec_title{
  margin-bottom: 0;
}

}

.hover--line li a {
    display: block;
    border: 1px solid #e1e5e4;
    transition: all .3s;
    outline: none;
    position: relative;
}


   




.hover--line a::before, .hover--line a::after, .hover--line a span::before, .hover--line a span::after {
    position: absolute;
    z-index: 2;
    content: '';
    width: 0;
    height: 0;
    border: 2px solid transparent;
    transition: all .3s;
    visibility: hidden;
}

.hover--line a::before {
    top: -1px;
    left: -1px;
    border-left-color: #b9ff3c;
}

.hover--line a::after {
    bottom: -1px;
    right: -1px;
    border-right-color: #b9ff3c;
}

.hover--line a span::before {
    bottom: -1px;
    left: -1px;
    border-bottom-color: #b9ff3c;
}

.hover--line a span::after {
    top: -1px;
    right: -1px;
    border-top-color: #b9ff3c;
}

.hover--line a:hover {
    color: #b9ff3c;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "alpha( opacity=100 )";
}

.hover--line li a:hover {
    border:1px solid #fff;
}


.hover--line a:hover::before, .hover--line a:hover::after {
    height: 100%;
    visibility: visible;
}
.hover--line a:hover span::before, .hover--line a:hover span::after {
    width: 100%;
    visibility: visible;
}



/* お悩み解決リンクエリア */
.top_bk{
  padding-top: 60px;
}

.kids_category .worries {
  background-color: #F7F7F7;
  background-image: url(../images/shinnyubuin2025_bk.jpg);
 background-size: contain;
 background-position: center;
  color: #2d4c9c;
  margin: 0 auto;
    border-radius: 10px;
    width: 80%;
    padding: 60px 20px;
    max-width: 1150px;
}

.worries .category_list ul{
  max-width: 800px;
  margin-top: 20px;
  margin-bottom: 0;
}

.worries .category_list ul li {
  width: calc(100% / 2 - 10px);
  border-radius: 10px;
  box-shadow: none;
  background: #fff;
  border: none;
  margin-bottom: 15px;
  padding: 15px 0;
  text-align: center;
  position: relative;
  height: auto;
  border:1px solid #fff;
}

.worries .category_list ul li:nth-child(3){
  width: calc(100% / 1 );
}

.worries .category_list ul li a{
  height: auto;
}





/***pickup***/
.pickup_list ul{
    max-width:1200px;
    margin:50px auto 0;
    display:flex;
    justify-content: space-between;
    flex-wrap:wrap;
}

.pickup_item{
    width:calc(100%/5);
}

.pickup_item a{
    padding:13px;
}

.pickup_detail{
    display:flex;
    margin-bottom:10px;
}

.pickup_category{
    font-size: 1.2em;
    font-family: 'Roboto', sans-serif;
    padding: 3px 4px 3px 5px;
    line-height: 1;
    margin-right: 10px;
    letter-spacing: 0.08em;
}

.pickup_new{
    color:#fff;
    background-color:#2d4c9c;
}

.pickup_sale{
    color:#2d4c9c;
    background-color:#b9ff3c;
}
.pickup_hot{
    color:#fff;
    background-color:#ff6600;
}

.pickup_price{
    font-size:1.4em;
    color:#121212;
    line-height:1.3;
}


.pickup .hover--line li a {
    display: block;
    border: 1px solid #e1e5e4;
    border-right:none;
    transition: all .3s;
    outline: none;
    position: relative;
}

.pickup .hover--line li:nth-child(-n + 5) a{
    border-bottom:none;
}


.pickup .hover--line li:nth-child(5n) a{
    border-right: 1px solid #e1e5e4;
}

.pickup .hover--line li a:hover {
    border:1px solid #fff;
    border-right:none;
}

.pickup .hover--line li:nth-child(5n) a:hover{
    border-right: 1px solid #fff;
}

.pickup .hover--line li:nth-child(-n + 5) a:hover {
    border-bottom:none;
}

.pc_none{
  display: none;
}

@media screen and (max-width:768px){
    .pickup_list{
    overflow: scroll;
}
    .pickup_list ul{
    width: 830px;
    margin:30px auto 0;
    margin-bottom:20px;
    padding:0 20px;
}
    .pickup_item a {
    padding: 8px;
}
    .pickup_price {
    font-size: 1.34em;
    color: #121212;
    line-height:1.2;
}
    .pickup_category {
    font-size: 1.2em;
    margin-right: 5px;
}

.pc_none{
  display: block;
}

}
/***ranking***/

section.ranking{
    background-color:#f8f8f8;
    margin: 0;
    padding-bottom: 50px;
}

section.kj_pickup{
  background-color:#d8f6ff;
  margin: 0;
  padding-bottom: 50px;
}

.ranking_title{
    max-width:1200px;
    margin:50px auto 10px;
    padding-left:65px;
    position:relative;
    font-size:1.8em;
    font-weight:700;
}

.ranking_title:before {
  position: absolute;
  top: calc(50% - 1px);
  left: 10px;
  width: 40px;
  height: 2px;
  content: '';
  background: #2d4c9c;
}

.dv_recommend{
    max-width:1200px;
    margin:20px auto 0;
    display:flex;
    justify-content: space-between;
}

.dv_rc_items{
    width:calc(100%/4 - 20px);
    background-color:#fff;
}

.dv_rc_img{
    margin-bottom:10px;
    position:relative;
}

.dv_rc_img img{
    max-width:100%;
}

.dv_rc_name{
    font-size:1.4em;
    color:#6f6f6f;
    margin: 10px 0 0;
}

.ranking_category{
    font-size: 1.2em;
    font-family: 'Roboto', sans-serif;
    padding: 3px 4px 3px 5px;
    line-height: 1;
    margin-right: 10px;
    display:inherit;
    letter-spacing: 0.08em;
    margin:10px 0;
}

.ranking_new{
    color:#fff;
    background-color:#2d4c9c;
}

.ranking_sale{
    color:#2d4c9c;
    background-color:#b9ff3c;
}

.ranking_icon{
    top: 0;
    left: 0;
    width: 35px;
    position: absolute;
}

.dv_rc_price{
        font-size: 1.4em;
    color: #121212;
    padding-top: 10px;
    margin: 10px 0 0;
    line-height: 1;
    border-top: 1px solid #dcdcdc;
    text-align: center;
}

.dv_rc_sale{
    color: #ff6600;
}

.dv_rc_header,.dv_rc_title,.dv_rc_footer{
    display:none;
}

.kids_category .ranking_all_btn{
    width:300px;
    position: relative;
    margin:30px auto 0;
    display: block;
    background-color:#2d4c9c;
    border:1px solid #2d4c9c;
    border-radius: 25px;
    color:#fff;
    text-align: center;
    padding:10px 0;
    font-size:1.4em;
}

.kids_category .ranking_all_btn:hover{
    color:#2d4c9c !important;
    background-color:#fff;
    border:1px solid #2d4c9c;
}

.kids_category .ranking_all_btn::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  border: 6px solid transparent;
  border-left: 6px solid #fff;
}

.kids_category .ranking_all_btn:hover::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  border: 5px solid transparent;
  border-left: 5px solid #2d4c9c;
}



.kids_category .topic_contents .ranking_all_btn{
    width:300px;
    position: relative;
    margin:30px auto 0;
    display: block;
    background-color:#fff;
    border:1px solid #fff;
    border-radius: 25px;
    color:#2d4c9c;
    text-align: center;
    padding:10px 0;
    font-size:1.4em;
}


.kids_category .topic_contents .ranking_all_btn:hover,
.worries .category_list li:hover{
    color:#2d4c9c;
    background-color:#2d4c9c;
}

.worries .category_list ul li:hover a{
  color: #fff;
}

.kids_category .topic{
  padding: 50px 0 100px;
}

.kids_category .topic .ranking_all_btn::before,
.worries .category_list li::before{
  content: "";
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  border: 6px solid transparent;
  border-left: 6px solid #2d4c9c;
}

.kids_category .topic #first-time .ranking_all_btn::before{
  border-left: 6px solid #fff;
}


.kids_category .topic .ranking_all_btn:hover::before,
.worries .category_list li:hover::before{
  content: "";
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  border: 5px solid transparent;
  border-left: 5px solid #fff;
}

.kids_category .topic #first-time .ranking_all_btn:hover::before{
  border-left: 6px solid #2d4c9c;
}






.ranking .hover--line li a {
    display: block;
    border: 1px solid #fff;
    transition: all .3s;
    outline: none;
    position: relative;
    padding: 15px;
}

.kj_pickup .hover--line li a {
  display: block;
  border: 1px solid #fff;
  transition: all .3s;
  outline: none;
  position: relative;
  padding: 15px;
      background: #fff;
    border: solid 1px #d8f6ff;
}

@media screen and (max-width:1024px){
 .kids_category section.ranking {
    width: 100%;
    margin: 0 auto;
    padding-top: 50px;
}
    #recommender_pc211,#recommender_pc212{
    width: 90%;
        margin:0 auto;
}
    .ranking_title {
    width: 90%;
    margin: 30px auto 10px;
}
}


@media screen and (max-width:768px){

  .top_bk{
    padding-top: 30px;
  }

    section.ranking {
    background-color: #f8f8f8;
    margin: 50px 0 0;
}
    
    #recommender_pc211,#recommender_pc212{
    width: 100%;
    overflow: scroll;
    }
    .dv_recommend {
    width: 700px;
    padding: 0 20px;
    margin-bottom: 20px;
}
    
    .dv_rc_items {
    width: calc(94%/4 - 0px);
}
    .ranking_icon {
    top: 0;
    left: 0;
    width: 25px;
    position: absolute;
}
    .ranking_title {
    margin: 30px auto 10px;
}
    
    .kids_category .ranking_all_btn {
      margin: 20px auto 0;
      width: 280px;
}
    .ranking .hover--line li a {
    padding: 10px;
}

.linkbtn-col2 {
  display: block;
}
    
}

/***kj_category***/

.kj_category{
  padding-top: 30px;
}

.category_list ul{
    max-width:1200px;
    margin:50px auto;
    display:flex;
    justify-content: space-between;
    flex-wrap:wrap;
}

.kids_category section.ranking{
  padding-top: 60px;
}

.kj_category .category_list ul{
  margin-bottom: 0;
}

.category_list ul li{
    width:calc(100%/6 - 15px);
    border-radius:15px;
    box-shadow: 0 0 8px #eaeaea;
    background: #fff;
    border:1px solid #fff;
    margin-bottom:30px;
    padding:15px 0;
    text-align: center;
    position:relative;
    height:125px;
}

.category_list ul li:hover,
.tokuten-banner img:hover{
    box-shadow:none;
    border:1px solid #eaeaea;
}
.category_list ul li{
    display: block;
    height: 130px;
    font-weight:bold;
    font-size: 1.4em;
}

.category_list ul li a{
  color:#2d4c9c;
}

.category_list ul li a span{
    display: block;
    width: 100%;
    position: absolute;
    bottom: 15px;
}


@media screen and (max-width:768px){
.category_list ul li {
    width: calc(100%/3 - 3%);
    margin: 0 auto 15px;
    height: 125px;
}

}

@media screen and (max-width:767px){
    .category_list ul{
    margin:30px auto 0;
        padding:0 3%;
}
    
    .category_list ul li {
    height: 80px;
}
    .category_list ul li a{
    height: 80px;
}
    .category_list ul li a span {
    bottom: 5px;
}
    
    .category_list ul li p{
        width:70%;
        margin:0 auto;
    }
    .kids_category section.ranking{
      padding-top: 30px;
    }

}


/***shopping***/
.kamo_coupon ul{
    max-width:1200px;
    margin:50px auto;
    display:flex;
    justify-content: space-between;
    flex-wrap:wrap;
}

.kamo_coupon ul li{
    width:calc(100%/3 - 15px);
    margin-bottom:30px;
}

@media screen and (max-width:768px){
    .kamo_coupon{
        padding: 0 3%;
    }
    .kamo_coupon ul {
        margin: 30px auto;
    }
    
}

@media screen and (max-width:767px){
    .kamo_coupon ul li{
    width:100%;
    margin-bottom:10px;
}
}


/***topic***/
.topic{
    background-color:#2d4c9c;
}

.topic .sec_title{
    color:#fff;
}

.topic_list ul{
    max-width:1200px;
    margin: 50px auto 0;
    padding-bottom:50px;
    display:flex;
    justify-content: space-between;
    flex-wrap:wrap;
}

.topic_list ul li{
    width: calc(100%/4 - 30px);
    margin-bottom:30px;
}

.topic_category{
    display:flex;
    justify-content:flex-start;
    margin: 10px 0 7px;
    letter-spacing: 0.08em;
    line-height: 1;
}

.topic_list ul li a .topic_adidas{
    color:#b9ff3c;
    font-size:1.2em;
    border:1px solid #b9ff3c;
    padding:4px 7px;
    margin-right:5px;
}

.topic_list ul li a .topic_news{
    color:#2d4c9c;
    background-color:#b9ff3c;
    font-size:1.2em;
    border:1px solid #b9ff3c;
    padding:4px 8px;
    text-align: center;
    display: inline-block;
  animation: floatTwicePause 1.5s ease-in-out infinite;
}

.trend_tit,
.pickup_hot,
.ranking_new,
.ranking_sale{
  display: inline-block;
  animation: floatTwicePause 1.5s ease-in-out infinite;
}



@keyframes floatTwicePause {
  0%   { transform: translateY(0); }
  10% { transform: translateY(-3px); }  /* 上へ1回目 */
  20%  { transform: translateY(0); }      /* 元に戻る */
  30% { transform: translateY(-3px); }  /* 上へ2回目 */
  40%  { transform: translateY(0); }      /* 元に戻る */
  100% { transform: translateY(0); }      /* 残り半分は停止 */
}


.topic_list ul li a .topic_txt{
    color:#fff;
    font-size:1.2em;
}

@media screen and (max-width:1024px){
.kids_category section.topic{
    width:100%;
}
    .topic_list {
    width: 90%;
    margin: 0 auto;
}
}
@media screen and (max-width:768px){
    
    
    .topic_list {
    width: 100%;
    margin: 0 auto;
}

    
.topic_list ul{    
        width: 100%;
        padding-bottom: 0;
    padding-left:1%;
    margin: 30px auto;
    }

 .topic_list ul li{
     width: 100%;
     padding: 0;
     margin: 0 5px;
     height: 330px;
    }
    .topic_list ul .slick-list {
  padding: 0 10% 0 0!important;
}
    
    .topic_list ul .slick-track{
 float: none;
 display: flex;
 align-items: flex-start;
}
    
    .topic_list ul li a{
    display: block;
     padding: 0;
    margin: 10px 0 0;
    }
}

/***instagram***/
.instagram .sec_title{
    padding-bottom:30px;
}
.visumo_ttl{
    display:none;
}

.ecbn-selection-widget .vsm_more_btn {
    padding-bottom: 20px;
    text-align: right;
    display: none;
}

.kids_category .instagram_all_btn{
    width:300px;
    position: relative;
    margin:50px auto;
    display: block;
    background-color:#2d4c9c;
    border:1px solid #2d4c9c;
    border-radius: 25px;
    color:#fff;
    text-align: center;
    padding:10px 0;
    font-size:1.4em;
}

.kids_category .instagram_all_btn:hover{
    color:#2d4c9c;
    background-color:#fff;
}

.kids_category .instagram_all_btn::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  border: 6px solid transparent;
  border-left: 6px solid #fff;
}

.kids_category .instagram_all_btn:hover::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  border: 5px solid transparent;
  border-left: 5px solid #2d4c9c;
}

.kids_category .instagram_all_btn {
    margin: 50px auto 0;
}

/* ページトップボタン */
.modoru_navi {
  position: fixed;
  bottom: 55px;
  right: 10px;
  }
 
 .modoru_navi img{
   opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
   width:50px;
   height:50px;}

/***movie***/
.movie .sec_title{
    padding-bottom:30px;
}
.hacobune-layout-base-bottom-html .vsm-mv-morebtn {
    max-width: 200px;
    width: 100%;
    margin: 40px auto 0;
    text-align: center;
    display: none;
}

@media (min-width: 720px){
.hcb-movie .hacobune-app-container {
    padding-bottom: 50px!important;
}
}
.hacobune-grid-row[data-v-b4b15cda] {
    justify-content: space-around;
}

.vsm-hcb-mv-title{
    display:none;
}

@media (max-width: 1024px){
.instagram .sec_title {
    padding-bottom: 25px;
}
    
.hacobune-top.hcb-movie {
    width: 96%!important;
    min-width: 0!important;
}
    
    .hacobune-grid-col[data-v-b4b15cda] {
    width: calc(100%/2 - 10px)!important;
    flex: inherit!important;
    margin: 0 0 30px;
    max-width: 45%!important;
}

}

@media (max-width: 719px){
.hacobune-top .hacobune-app-container {
    padding-bottom: 0!important;
}

    
}


/***brand***/
.brand_list{
    max-width:1200px;
    margin:50px auto;
}
.contentslist{
    display: flex;
    flex-wrap: wrap;
    align-items: top;
    justify-content: space-between;
    padding: 0;
    margin: 0;
}

.list--6col li {
    width: calc((100% - 150px) / 6);
    margin-bottom: 30px;
}

.list--6col li:nth-child(n+7) {
    margin-bottom: 0px;
}

@media screen and (max-width:1024px){
.list--6col li {
    width: calc((100% - 100px) / 6);
    margin-bottom: 20px;
}
}

@media screen and (max-width:768px){
    .list--6col{
        padding: 0 4%;
    }
    
    .list--6col li {
    width: calc(100%/3 - 3%);
    margin-bottom: 4%;
}
    .list--6col li:nth-child(n+7) {
    margin-bottom: 4%;
}
    .brand_list {
    margin: 30px auto 0;
}
}

/***SP用ナビ***/
.bottom_nav{
    display:none;
}

#bottom_nav_contents{
    display:none;
}

@media screen and (max-width:768px){
    .bottom_nav{
    width:100%;
    display:flex;
    justify-content: space-between;
    position:fixed;
    bottom:0;
    left:0;
    z-index:9999;
    background-color:#fff;
}
    
    .close_nav{
        display:none;
    }
    
    .close_btn{
        display: block;
        width:19%;
        background-color:#f8f8f8;
        margin-right:2px;
        position: relative;
    }
    .close_btn::before, .close_btn::after {
        content: "";
    display: block;
    width: 40%;
    height: 5px;
    background: #2d4c9c;
    transform: rotate(45deg);
    transform-origin: 0% 50%;
    position: absolute;
    top: calc(34% - 0px);
    left: 38%;
}

.close_btn::after{
    transform: rotate(-45deg);
    transform-origin: 100% 50%;
    left: auto;
    right: 34%;
}
    .bottom_navbox{
        width:81%;
        display: flex;
        justify-content: space-between;
    }
    .bottom_navlist{
        width:calc(100%/3 - 1px);
        font-size:1.6em;
        font-weight:bold;
        padding:10px 0;
        text-align: center;
        color:#2d4c9c;
        background-color:#f8f8f8;
    }
    
    
    .bottom_navbox{
        display: flex;
        flex-wrap: wrap;
        height: 60px;
    }
    
    .bottom_navbox .tabLabel {	
        margin-right: 3px;
        padding: 10px 12px;
        flex: 1;
        order: -1;
        border-radius: 3px 3px 0 0;
        color: #2d4c9c;
        background: #f8f8f8;
        transition: .5s ;
        cursor: pointer;
        font-size: 1.5em;
        font-weight:bold;
        text-align: center;
        position:relative;
    }
    .bottom_navbox .tabLabel:nth-last-of-type(1){ margin-right: 0; }
    .bottom_navbox input {		
        display: none;
        font-family: 'Noto Sans JP', sans-serif;
    }
    .bottom_navbox .content {	
        width: 100%;
        height: 0;
        overflow: hidden;
        opacity: 0;
    }
   
    .bottom_navbox input:checked + .tabLabel {
    color: #2d4c9c;
    background: #e4e8f2;
}
    
    
    
    
    
    .tabLabel span{
        display: none;
    }
    
    .tabLabel .tab_close_btn:after{
        content: "";
        position: absolute;
        right: 0;
        top: 25%;
        left: 0;
        width: 0px;
        height: 0px;
        margin: auto;
        border-style: solid;
        border-color: #2d4c9c transparent transparent transparent;
        border-width: 12px 20px 0 20px;
        }
    
    .bottom_navbox input:checked + .tabLabel .tab_close_btn{
        display: flex;
        justify-content: center;
        position: absolute;
        align-items: end;
        -webkit-align-items: end;
        top: 0;
        left: 0;
        width: 100%;
        height: 85%;
        padding-bottom:15%;
        background-color: #e4e8f2;
        color: #2d4c9c;
        text-align: center;
    }
    
    :-webkit-full-page-media, _:future, :root .bottom_navbox input:checked + .tabLabel .tab_close_btn {
        align-items: end;
         display: flex;
        height: 15%;
        padding-top:32%;
}
    
    .bottom_navbox input:checked + .tabLabel + .content {
    width: 100%;
    height: 44%;
    overflow: scroll;
    box-shadow: 0 0 5px rgb(0 0 0 / 20%);
    transition: .5s opacity;
    opacity: 1;
    position: fixed;
    left: 0;
    bottom: 60px;
    background-color: #fff;
}
    
    .bottom_navbox input:checked + .tabLabel + .close_content{
        position: absolute;
        left:0;
        bottom:-50%;
        transition: .5s opacity;
    }
    
    
    #bottom_nav_contents{
    display:block;
}
    .bn_title {
    width: 92%;
    padding: 4%;
    background-color: #2d4c9c;
    font-weight: bold;
    color: #fff;
    font-size: 2em;
    line-height: 1;
}
    
    .lead_box{
        padding:10px 20px;
    }
    
    .lead_box .lead_title{
        font-weight:bold;
        color:#2d4c9c;
        margin:10px auto;
        font-size: 2em;
        line-height:1;
    }
    
    .lead_box .lead_title:before {
    content: "";
    display: inline-block;
    width: 26px;
    height: 30px;
    margin: 0 0px -8px 0;
    background: url(https://stg.sskamo.co.jp/kids/images/lead_title_icon.png) no-repeat;
    background-size: contain;
}
    
    .lead_box p{
        font-size: 1.7em;
    }
    
    
    .lead_img{
        margin:10px auto;
    }
    
    .lead_visual_box{
        position:relative;
        margin:20px 0;
    }
    
    .lead_visual{
        width: 66%;
        margin: 0 0 0 auto;
    }
    
    p.lead_txt {
            text-align: center;
            font-size: 1.4em;
            padding: 7% 0;
            transform: rotate(-7deg);
        }
    
    .lead_txt{
    position: absolute;
    width: 43%;
    height: 65%;
    top: 0;
    left: 0;
    background: url(https://stg.sskamo.co.jp/kids/images/hukidasi.png) no-repeat;
    background-size: 100%;
    object-fit: cover;
}
 
    
    .lead_img_box{
        display:flex;
        justify-content: space-between;
        margin:20px 0;
    }
    
    .lead_img_box p{
        width:calc(100%/2 - 5%);
    }

    .kids_category .topic{
      padding: 30px 0;
    }

    #first-time .topic-item_link{
      width: 90%;
      padding: 10px 0 0;
    }

    .kids_category .worries{
      padding: 25px 10px 15px;
    }

    .worries h2{
      font-size: 16px;
    }

    .worries .category_list ul{
      display: block;
    }

    .worries .category_list ul li{
      width: 100%;
    }
    
}
@media screen and (max-width:768px){
.bottom_navbox .tabLabel {
    padding: 10px 0px;
}
    }

/*--------------------- アニメーション -------------------*/

/* タイトルアニメーション */

.titlefade{
    display: block; 
    overflow: hidden;
    margin: auto;
}

.topic-item_detail-txtarea .titlefade{
  margin-left: 0;
}
       
.titlefade span{
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
}


.titlefade_active span{
    animation: title .8s;
    animation-fill-mode: forwards;
}


@keyframes title {
    0% {
        width: 0%;
    }
    100% {
        width: 100%;
    }
}

@media screen and (max-width:768px){
.titlefade{
  text-align: center;
}

.topic-item_detail-txtarea .titlefade{
    margin: auto;
}

}


/* 王冠が光るアニメーション */

.crown-wrap {
  position: relative;
  display: inline-block;
  overflow: visible;
}

/* キラッと線 */
.crown-wrap::after {
  content: '';
  position: absolute;
  top: 0;
  left: -60%;
  width: 40%;
  height: 100%;
  background: linear-gradient(
      120deg,
      rgba(255, 255, 255, 0) 0%,
      rgba(255, 255, 255, 0.9) 50%,
      rgba(255, 255, 255, 0) 100%
  );
  transform: skewX(-20deg);
  opacity: 0;
  pointer-events: none;
  z-index: 5;
  animation: shineLoop 2s ease-out infinite;
}

/* アニメーション本体 */
@keyframes shineLoop {
  0%   { left: -60%; opacity: 0; }
  10%  { opacity: 1; }
  40%  { left: 120%; opacity: 0; }
  100% { opacity: 0; }
}



/*----スクロールアニメ左から出現----*/
:root {
    --animate-duration: 1s;
    --animate-delay: 1s;
    --animate-repeat: 1;
}

.wow {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-duration: var(--animate-duration);
    animation-duration: var(--animate-duration);
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes slideInLeft {
    from {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInLeft {
    from {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.slideInLeft {
    -webkit-animation-name: slideInLeft;
    animation-name: slideInLeft;
}
